/*******
 LAYOUT
*******/ 
strong				{font-weight: bold;}
em					{font-weight: italic;}
body				{margin:0px; background-color:#A3BBCC; background-image:url(images/bg.gif); font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color:#000000;}
#body_top			{width:100%; height:110px; background-image:url(images/bg_top.gif);}
#header				{width:760px; height:68px; text-align:left;}
#stats				{width:760px; height:12px; text-align:center; font-size:9px; color:#FFFFFF;}
#navi_top			{position:relative; width:760px; height:42px; background-color:#257EC5; background-image:url(images/navi_top.gif); text-align:center;} 
#ad_728x90_top		{position:relative; width:760px; height:138px; background-color:#FFFFFF; background-image:url(images/ad_728x90_top.gif); text-align:center;}
#content_navi		{position:relative; left:4px; width:760px; height:auto; background-color:#FFFFFF; background-image:url(images/content_navi.gif);}
#content			{position:relative; left:-20px; width:550px; height:auto; background-color:#FFFFFF; text-align:left; float:right;}
#navi 				{position:relative; left:13px; width:160px; height:auto; background-color:#FFFFFF;}
#ad_728x90_bottom	{position:relative; left:2px; width:760px; height:120px; background-color:#FFFFFF; background-image:url(images/ad_728x90_bottom.gif); text-align:center;}
#footer				{width:760px; height:68px;}
#navi_bottom		{position:relative; width:760px; height:42px; background-color:#257EC5; background-image:url(images/navi_bottom.gif); text-align:center;} 
#body_bottom		{dwidth:100%; height:110px; background-image:url(images/bg_bottom.gif);}
#kats_content		{float:left; width:180px; padding-bottom:7px;}
#kats_content2		{float:left; width:270px; padding-bottom:7px;}
.ad_right			{position: absolute; left: 49%; margin-left: 390px; top: 224px;}


table				{border-collapse:seprate; border:none;}
td					{border:#7F9EB1 1px solid; padding:10px; text-align:center;}

h1,h2				{font-size:12px; display:inline;}
.site_navi			{display:inline; padding-left:3px; padding-right:3px; border:#257EC5 1px solid;}
.site_navi_active	{display:inline; padding-left:3px; padding-right:3px; border:#257EC5 1px solid; background-color:#257EC5; font-weight:bold; color:#FFFFFF; font-style:italic;}
.text_blue			{color:#80BBEF}

a:link               {font-size: 11px; color: #257EC5; font-weight: bold; text-decoration:none;}
a:visited            {font-size: 11px; color: #257EC5; font-weight: bold; text-decoration:none;}
a:hover              {font-size: 11px; color: #000000; font-weight: bold; text-decoration:underline;}
a:active             {font-size: 11px; color: #DA0008; font-weight: bold; text-decoration:none;}

a.navi_top:link               {font-size: 13px; color: #FFFFFF; font-weight: bold; text-decoration:none; text-transform: uppercase;}
a.navi_top:visited            {font-size: 13px; color: #FFFFFF; font-weight: bold; text-decoration:none; text-transform: uppercase;}
a.navi_top:hover              {font-size: 13px; color: #000000; font-weight: bold; text-decoration:underline; text-transform: uppercase; background-color:#B9DFF8;}
a.navi_top:active             {font-size: 13px; color: #DA0008; font-weight: bold; text-decoration:none; text-transform: uppercase; background-color:#B9DFF8;}

a.blue_bg:link               {background-color:#257EC5; border:#257EC5 1px solid; color:#FFFFFF; text-decoration:none; padding-left:3px; padding-right:3px;}
a.blue_bg:visited            {background-color:#257EC5; border:#257EC5 1px solid; color:#FFFFFF; text-decoration:none; padding-left:3px; padding-right:3px;}
a.blue_bg:hover              {background-color:#257EC5; border:#257EC5 1px solid; color:#FFFFFF; text-decoration:underline; padding-left:3px; padding-right:3px;}
a.blue_bg:active             {background-color:#257EC5; border:#257EC5 1px solid; color:#DA0008; text-decoration:none; padding-left:3px; padding-right:3px;}

input.text                    {border:1px #257EC5 solid; background-color:#D3E5F3; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif;} 
input.button                  {border:#257EC5 1px solid; background-color:#FFFFFF; font-size:10px; color:#257EC5; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; width:110px;} 
textarea					  {border:1px #257EC5 solid; background-color:#D3E5F3; font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; width:500px;}